## pywebdav 0.9.4

=== debian/changelog ===
pywebdav (0.9.4-3) unstable; urgency=high

  * Changing my email address.
  * Merging upstream version 0.9.4.1.
    New bugfix upstream release including security fixes for
    MySQL injection possibility in MySQLAuthHandler
    found by Teeed <op.pl> filed under CVE-2011-C0432

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 18 Feb 2011 17:16:54 +0100

pywebdav (0.9.4-2) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Switching to source format 3.0 (quilt).

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Nov 2010 14:16:14 +0100

pywebdav (0.9.4-1) unstable; urgency=low

  * Adding Dm-Upload-Allowed in control in preparation for Mathias.
  * Merging upstream version 0.9.4.

 -- Daniel Baumann <daniel@debian.org>  Fri, 23 Apr 2010 07:12:59 +0200

pywebdav (0.9.3-8) unstable; urgency=low

  * Adding a manpage for davserver.

 -- Daniel Baumann <daniel@debian.org>  Thu, 08 Apr 2010 12:59:51 +0200

pywebdav (0.9.3-7) unstable; urgency=low

  * Removing unneeded python-all-dev from build-depends.
  * Updating to standards 3.8.4.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Feb 2010 09:35:09 +0100

pywebdav (0.9.3-6) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Sat, 09 Jan 2010 18:17:00 +0100

pywebdav (0.9.3-5) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Adding README.source.
  * Moving maintainer homepage field to copyright.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 05 Sep 2009 09:35:05 +0200

pywebdav (0.9.3-4) unstable; urgency=low

  [ Daniel Baumann ]
  * Updating to standards version 3.8.3.

  [ Mathias Behrle ]
  * Removing old dependency on python-xml (Closes: #542203).

 -- Mathias Behrle <mathiasb@obelix.violadagamba.myfqdn.de>  Tue, 18 Aug 2009 15:16:45 +0200

pywebdav (0.9.3-3) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Adding Mathias as co-maintainer.
  * Wrapping lines in control.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Aug 2009 19:06:17 +0200

pywebdav (0.9.3-2) unstable; urgency=low

  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 14:53:22 +0200

pywebdav (0.9.3-1) unstable; urgency=low

  * Merging upstream version 0.9.3.
  * Updating package to standards version 3.8.2.
  * Tidy rules file.
  * Removing path.patch and status.patch, went upstream.

 -- Daniel Baumann <daniel@debian.org>  Tue, 07 Jul 2009 16:34:47 +0200

pywebdav (0.9.2-6) unstable; urgency=low

  * Adding missing build-depends for quilt (Closes: #531017).
  * Making pywebdev build with python2.6, thanks to Alessio Treglia
    <quadrispro@ubuntu.com> (Closes: #531016).

 -- Daniel Baumann <daniel@debian.org>  Fri, 29 May 2009 14:33:01 +0200

pywebdav (0.9.2-5) unstable; urgency=low

  * Updating patch.patch (Closes: #529256).

 -- Daniel Baumann <daniel@debian.org>  Tue, 19 May 2009 12:43:19 +0200

pywebdav (0.9.2-4) unstable; urgency=low

  * Adding patch from Joerg Friedrich <Joerg.Friedrich@friedrich-kn.de>
    to fix that daemonaction status does not work when daemon is running
    (Closes: #529262).

 -- Daniel Baumann <daniel@debian.org>  Mon, 18 May 2009 14:05:15 +0200

pywebdav (0.9.2-3) unstable; urgency=low

  * Adding patch from Joerg Friedrich <Joerg.Friedrich@friedrich-kn.de>
    to fix that dav server does not list any files (Closes: #529256).

 -- Daniel Baumann <daniel@debian.org>  Mon, 18 May 2009 11:38:32 +0200

pywebdav (0.9.2-2) unstable; urgency=low

  * Installing server config.ini as example (Closes: #529247).

 -- Daniel Baumann <daniel@debian.org>  Mon, 18 May 2009 11:30:58 +0200

pywebdav (0.9.2-1) unstable; urgency=low

  * Merging upstream version 0.9.2.

 -- Daniel Baumann <daniel@debian.org>  Tue, 12 May 2009 22:25:46 +0200

pywebdav (0.9.1-1) unstable; urgency=low

  * Merging upstream version 0.9.1.
  * Updating upstream homepage.
  * Upgrading package to standards 3.8.1.
  * Installing upstream documentation.
  * Updating location of upstream changelog.
  * Removing debhelper examples file, there are no examples anymore.
  * Updating rules for new upstream.
  * Updating year in copyright file.
  * Updating author information in copyright file.
  * Adding manual depends to python-xml.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Tue, 12 May 2009 22:14:43 +0200

pywebdav (0.6-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Wed, 04 Feb 2009 21:56:00 +0100
