=== debian/control ===
Source: pywebdav
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Uploaders:
 Daniel Baumann <daniel@debian.org>,
 Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), python, python-setuptools, python-support
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/pywebdav/
Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/pywebdav.git
Vcs-Git: git://git.debian-maintainers.org/git/tryton/pywebdav.git

Package: python-webdav
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
XB-Python-Version: ${python:Versions}
Description: WebDAV server implementation in Python
 PyWebDAV is a WebDAV server implementation in Python. It's aim is to provide a
 simple interface to webdav services to any application which needs it. It can
 be run as a daemon.
