## pywebdav 0.9.4.1

=== debian/changelog ===
pywebdav (0.9.4.1-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:13:07 +0000

pywebdav (0.9.4.1-1) unstable; urgency=low

  [ Mathias Behrle ]
  * Updating Copyright.
  * Updating to standards version 3.9.2.

  [ Daniel Baumann ]
  * Moving to source format 3.0 (quilt).
  * Correcting indenting in 0.9.4-3 changelog entry.
  * Not wrapping uploaders field, it does not exceed 80 chars.
  * Compacting copyright file.
  * Updating manpage.

  [ Mathias Behrle ]
  * Moving from deprecated python-support to dh_python2.
  * Setting Debian version to correct upstream version missed
    in last release.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 17 Jul 2011 19:36:28 +0200
