=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
-Uploaders:
- Daniel Baumann <daniel@debian.org>,
- Mathias Behrle <mathiasb@m9s.biz>
+Uploaders: Daniel Baumann <daniel@debian.org>, Mathias Behrle <mathiasb@m9s.biz>
 Dm-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), python, python-setuptools, python-support
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), python-setuptools
+Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/pywebdav/
 Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/pywebdav.git
 Vcs-Git: git://git.debian-maintainers.org/git/tryton/pywebdav.git
+X-Python-Version: >= 2.4
 
 Package: python-webdav
 Architecture: all
