## pywebdav 0.9.8

=== debian/changelog ===
pywebdav (0.9.8-7) unstable; urgency=low

  * Updating to standards version 3.9.5, no changes needed.
  * Changing to buildsystem pybuild.
  * Pointing VCS fields to new location on alioth.debian.org.
  * Using dpkg defaults for xz compression.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 29 Nov 2013 19:04:16 +0100

pywebdav (0.9.8-6) unstable; urgency=low

  * Adapting the rules file to work also with git-buildpackage.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 06 Aug 2013 13:31:55 +0200

pywebdav (0.9.8-5) unstable; urgency=low

  * Removing Daniel from Uploaders. Thanks for your work! (Closes: #704356).
  * Removing needless empty line in rules.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 31 May 2013 15:11:55 +0200

pywebdav (0.9.8-4) experimental; urgency=low

  * Removing obsolete Dm-Upload-Allowed
  * Updating to Standards-Version: 3.9.4, no changes needed.
  * Updating Vcs-Git to correct address.
  * Adding watch file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 24 Feb 2013 14:25:03 +0100

pywebdav (0.9.8-3) unstable; urgency=low

  * Correcting email address in previous upload.

 -- Daniel Baumann <daniel@debian.org>  Tue, 10 Jul 2012 23:26:55 +0200

pywebdav (0.9.8-2) unstable; urgency=low

  * Updating maintainers field.
  * Updating vcs fields.
  * Switching to xz compression.
  * Updating to debhelper version 9.
  * Correcting copyright file to match format version 1.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 Jun 2012 17:15:02 +0200

pywebdav (0.9.8-1) unstable; urgency=low

  * Removing deprecated XB-Python-Version for dh_python2.
  * Updating to Standards-Version: 3.9.3, no changes needed.
  * Updating year in copyright.
  * Adding myself to copyright.
  * Adding Format header for DEP5.
  * Merging upstream version 0.9.8.
  * Updating examples path to new pywebdav structure > 0.9.4.1.
  * Adding NEWS file with upgrade hints for 0.9.8.
  * Adding Breaks for old reverse dependencies (Closes: #665810).

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Mar 2012 13:31:17 +0200
