=== debian/control ===
Source: pywebdav
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools, dh-python
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/pywebdav/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/pywebdav.git
Vcs-Git: git://anonscm.debian.org/tryton/pywebdav.git
X-Python-Version: >= 2.4

Package: python-webdav
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Breaks:
 tryton-modules-calendar (<= 2.2.0-1),
 tryton-modules-calendar-scheduling (<= 2.2.1-1),
 tryton-modules-calendar-todo (<= 2.2.0-1),
 tryton-modules-party-vcarddav (<= 2.2.0-1),
 tryton-server (<= 2.2.1-1)
Description: WebDAV server implementation in Python
 PyWebDAV is a WebDAV server implementation in Python. It's aim is to provide a
 simple interface to webdav services to any application which needs it. It can
 be run as a daemon.
