=== debian/rules ===
#!/usr/bin/make -f

# needed for pbuilder
export LC_ALL=C.UTF-8

export PYBUILD_DESTDIR_python2=debian/python-webdav

%:
	dh ${@} --with python2 --buildsystem=pybuild
