=== debian/watch ===
version=3
http://code.google.com/p/pywebdav/downloads/list?can=1 .*/PyWebDAV-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
