## pywebdav 0.9.11~git20180601.5d7d16a

=== debian/changelog ===
pywebdav (0.9.11~git20180601.5d7d16a-5) unstable; urgency=medium

  * Try with build-essential to satisfy all needed test build
    dependencies.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 23 Jun 2018 14:12:14 +0200

pywebdav (0.9.11~git20180601.5d7d16a-4) unstable; urgency=medium

  * Copy the binaries into the test environment, they are needed by the
    test.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 22 Jun 2018 14:46:11 +0200

pywebdav (0.9.11~git20180601.5d7d16a-3) unstable; urgency=medium

  * Add dependencies needed to compile the test suite.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 10 Jun 2018 12:25:52 +0200

pywebdav (0.9.11~git20180601.5d7d16a-2) unstable; urgency=medium

  * Remove autopkgtest-pkg-python, it works only for same name modules.
  * Install the test suite to /usr/share/python[3]-webdav.
  * Add a testsuite for autopkgtests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 06 Jun 2018 13:31:22 +0200

pywebdav (0.9.11~git20180601.5d7d16a-1) unstable; urgency=medium

  * Change the maintainer address to tryton-debian@lists.alioth.debian.org
    (Closes: #865109).
  * Use the preferred https URL format in the copyright file.
  * Bump the Standards-Version to 4.0.1.
  * Bump the Standards-Version to 4.1.0, no changes needed.
  * Bump the Standards-Version to 4.1.1, no changes needed.
  * Updating to standards version 4.1.3, no changes needed.
  * control: update Vcs-Browser and Vcs-Git
  * Set the Maintainer address to team+tryton-team@tracker.debian.org.
  * Merging upstream version 0.9.11~git20180601.5d7d16a.
  * Refresh 02-RFC2616-keep-alive.patch.
  * Remove outdated Breaks from d/control.
  * Remove outdated X-Python-Version.
  * Add Python3 package.
  * Point Homepage to new upstream.
  * Remove signing-key.asc belonging to old upstream.
  * Add missing comma in control line.
  * d/rules: Remove white space.
  * Bump to debhelper compat 11.
  * Bump to Standards-Version 4.1.4, no changes needed.
  * Update watch file to point to new upstream on github.
  * Add the DEP8 autopkgtest.
  * Provide the man page only by the Python3 package.
  * Update d/copyright.
  * Add NEWS about the upstream change.
  * Set PYBUILD_NAME to get functional pybuild.
  * Add/update manpages.
  * Rename the davserver binary to davserver3 in the python3 package.
  * Remove all evtl. build artifacts.
  * Move the manpages to their relative packages.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 04 Jun 2018 14:10:41 +0200

pywebdav (0.9.8-12) unstable; urgency=medium

  * Updating signing-key.asc with the actual upstream maintainer keys.
  * Updating to Standards-Version: 3.9.8, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 09 Dec 2016 16:59:09 +0100

pywebdav (0.9.8-11) unstable; urgency=medium

  * Removing the reference to code.google.com from the watch file.
  * Correcting a spelling error in d/changelog.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 11 Mar 2016 20:07:19 +0100

pywebdav (0.9.8-10) unstable; urgency=medium

  * Adding actual upstream signing key.
  * Using pypi.debian.net redirector in watch file.
  * Wrapping and sorting control files (wrap-and-sort -bts).
  * Updating year of debian copyright.
  * Adapting section naming in gbp.conf to current git-buildpackage.
  * Updating to standards version 3.9.7, no changes needed.
  * Updating VCS-Browser to https and canonical cgit URL.
  * Updating VCS-Git to https and canonical cgit URL.
  * Removing the braces from the dh call.
  * Removing the version constraint from python.
  * Pointing the Homepage field to the source location.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 08 Mar 2016 18:54:04 +0100

pywebdav (0.9.8-9) unstable; urgency=medium

  * Removing  LC_ALL=C.UTF-8 as build environment.
  * Removing accidentally doubled option pgpsigurlmangle from watch file.
  * Updating signing key while using now plain .asc files instead of .pgp
    binaries.
  * Updating gbp.conf for the usage of the tarball compression.
  * Adding actual upstream signing key.
  * Updating to Standards-Version: 3.9.6, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Oct 2014 19:19:37 +0200

pywebdav (0.9.8-8) unstable; urgency=medium

  * Removing debian/source/options, we are building with dpkg defaults.
  * Updating year in debian copyright.
  * Removing PYBUILD_DESTDIR_python2 from rules, it is no more needed.
  * Adding pgp verification for uscan.
  * Adding gbp.conf for usage with git-buildpackage.
  * Adding 01-recursive-properties.patch (Closes: #710690).
    Thanks to Sascha Silbe for providing the patch, no feedback from
    maintainers so far.
  * Adding 02-RFC2616-keep-alive.patch (Closes: #710672).
    Thanks to Sascha Silbe for providing the patch, no feedback from
    maintainers so far.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 10 Mar 2014 15:17:30 +0100
