=== debian/control ===
Source: pywebdav
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python,
               python-six,
               python-setuptools,
               python3,
               python3-six,
               python3-setuptools
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/tryton-team/pywebdav
Vcs-Git: https://salsa.debian.org/tryton-team/pywebdav.git
Homepage: https://github.com/andrewleech/PyWebDAV3.git

Package: python-webdav
Architecture: all
Depends: python-pkg-resources,
         ${misc:Depends},
         ${python:Depends}
Description: WebDAV server implementation in Python (Python2)
 PyWebDAV is a WebDAV server implementation in Python. It's aim is to provide a
 simple interface to webdav services to any application which needs it. It can
 be run as a daemon.
 .
 This package is targeting Python version 2.

Package: python3-webdav
Architecture: all
Depends: python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends}
Description: WebDAV server implementation in Python (Python3)
 PyWebDAV is a WebDAV server implementation in Python. It's aim is to provide a
 simple interface to webdav services to any application which needs it. It can
 be run as a daemon.
 .
 This package is targeting Python version 3.
