=== debian/tests/control ===
Depends: python-webdav
Test-Command: cd "$ADTTMP" ; python -c "import pywebdav ; print pywebdav.__version__"

Depends: python3-webdav
Test-Command: cd "$ADTTMP" ; python3 -c "import pywebdav ; print(pywebdav.__version__)"

Depends: python-webdav, python-pytest, python-py, python-pluggy, build-essential
Tests: run-testsuite
Restrictions: allow-stderr

Depends: python3-webdav, python3-pytest, python3-py, python3-pluggy, build-essential
Tests: run-testsuite3
Restrictions: allow-stderr
