=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/PyWebDAV3-$1\.tar\.gz/ \
  https://github.com/andrewleech/PyWebDAV3/tags .*/?(\d{2}\.\d.\d)\.tar\.gz
