## pywebdav 0.9.14

=== debian/changelog ===
pywebdav (0.9.14-1) unstable; urgency=medium

  * Merging upstream version 0.9.14.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 10 Feb 2020 11:10:48 +0100

pywebdav (0.9.13-2) unstable; urgency=medium

  * Add missing test file litmus-0.13.tar.gz.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 02 Sep 2019 20:23:17 +0200

pywebdav (0.9.13-1) unstable; urgency=medium

  * Updating to standards version 4.2.1, no changes needed.
  * Updating to Standards-Version 4.4.0, no changes needed.
  * Point the watch file to pypi.org.
  * Merging upstream version 0.9.13.
  * Drop the Python2 support (Closes: #938302).
  * Bump debian copyright year.
  * Refresh 02-RFC2616-keep-alive.patch.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 30 Aug 2019 21:07:24 +0200
