## pywebdav 0.10.0

=== debian/changelog ===
pywebdav (0.10.0-2) unstable; urgency=medium

  [ Mathias Behrle ]
  * Bump the Standards-Version to 4.6.2, no changes needed.

  [ Heinrich Schuchardt ]
  * Fix d/p/01-recursive-properties.patch

  [ Vladimir Petko ]
  * Fix incorrect quoting in make parameters
  * Skip unimplemented tests

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 22 Aug 2023 18:40:55 +0200

pywebdav (0.10.0-1) unstable; urgency=medium

  * Updating to standards version 4.5.1, no changes needed.
  * Add a salsa-ci.yml
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix day-of-week for changelog entry 0.9.4-3.
  * Update standards version to 4.6.1, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * Update watch file format version to 4.
  * Put path instead of space in the watch file, current uscan fails
    otherwise.
  * Merging upstream version 0.10.0.
  * Refresh patches.
  * Add 03-remove-git-versioner.patch.
  * README was renamed to README.md.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 18 Jan 2023 22:33:29 +0100
