## pywebdav 0.11.0

=== debian/changelog ===
pywebdav (0.11.0-2) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Remove legacy python3-pkg-resources from Depends (Closes: #1083733).

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 17 Jan 2025 17:08:12 +0100

pywebdav (0.11.0-1) unstable; urgency=medium

  * Do not take into account python package metadata when building twice.
  * Correct the watch file for the new lower case file names on PyPi.
  * Merging upstream version 0.11.0.
  * Update the debian copyright year.
  * Remove 04-litmus-tests.patch and 05-skip-failing-test.patch, went
    upstream.
  * Refresh patches.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 03 Jul 2024 11:18:00 +0200
