=== debian/control ===
--- 
+++ 
@@ -3,20 +3,19 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-six,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/tryton-team/pywebdav
 Vcs-Git: https://salsa.debian.org/tryton-team/pywebdav.git
 Homepage: https://github.com/andrewleech/PyWebDAV3.git
 
 Package: python3-webdav
 Architecture: all
-Depends: python3-pkg-resources,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends}
 Description: WebDAV server implementation in Python (Python3)
  PyWebDAV is a WebDAV server implementation in Python. It's aim is to provide a
