=== debian/rules ===
#!/usr/bin/make -f

PACKAGE_NAME := $(shell python setup.py --name)
export PYBUILD_NAME=webdav

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf $(PACKAGE_NAME).egg-info
	dh_auto_clean

override_dh_install:
	dh_install
	# Avoid a file collision between python- and python3-package
	mv debian/python3-webdav/usr/bin/davserver debian/python3-webdav/usr/bin/davserver3
	# Copy the test suite to a decent location
	mkdir -p debian/python3-webdav/usr/share/python3-webdav
	cp -r test/ debian/python3-webdav/usr/share/python3-webdav
