=== debian/tests/control ===
Depends: python3-webdav
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import pywebdav ; print(pywebdav.__version__)"

Depends: python3-webdav, python3-pytest, python3-py, python3-pluggy, build-essential
Tests: run-testsuite3
Restrictions: allow-stderr
